org.eclipse.microprofile.rest.client.tck.interfaces

## Interface JsonBClient

All Known Subinterfaces:
  JsonBPrivateClient

    @RegisterRestClient(configKey="jsonb")
    public interface JsonBClient

### Method Summary

All Methods Instance Methods Abstract Methods
`MyJsonBObject` `get(String objectName)`

### Method Detail

#### get

    @Path(value="/{objectName}")
     @GET
     @Produces(value="application/json")
    MyJsonBObject get(@PathParam(value="objectName")
                                                                                              String objectName)